{% extends 'user_nav.html' %}
{% block body %}
<center>
      <h1 style="font-size:25px; background-color:maroon;height:35px;color:white;padding:5px;margin-top:5px;font-family : 'Monotype Corsiva" align="center"> Book Cylinder </h1>

</center>
 <div class="container" style="margin-top:60px;width:100%">
<table class="table table-bordered" id="myTable">
  <thead>
  <tr>
    <th  style="background-color:red">Sr. No</th>
    <th  style="background-color:red">Connection Number</th>
    <th  style="background-color:red">Full Name</th>
    <th  style="background-color:red">Mobile Number</th>
    <th  style="background-color:red">Email</th>
    <th style="background-color:red">Action</th>

  </tr>
  </thead>
   <tbody>

{% for i in data1 %}
 {% ifequal i.connection 'Approved' %}

  <tr>
        <td style="background-color:darkslategrey;color:white">{{forloop.counter}}</td>
        <td style="background-color:darkslategrey;color:white">{{i.registration}}</td>
        <td style="background-color:darkslategrey;color:white">{{i.user.user.username}}</td>
        <td style="background-color:darkslategrey;color:white">{{i.user.mobile}}</td>
        <td style="background-color:darkslategrey;color:white">{{i.user.user.email}}</td>
        <td style="background-color:darkslategrey"><a href="{% url 'bookdetail' %}" style="color:red">Book</button></a>
  </tr>
{% endifequal %}
   {% endfor %}


    </tbody>
</table>

 </div>
<script>
  {% for i in message %}
  alert("{{i}}")
  {% endfor %}
</script>

<div class="footer" align="center" style=" margin-top:15px; background-color:blue; height:40px;color:white; padding:8px;">
    Online Gas Booking System!!!!
</div>
{% endblock %}
